*{margin: 0;}

.header {
    background: #57a958;
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    color: white;
    padding: 4px;
    font-family: sans-serif;
}

.control-panel {
    background: lightgray;
    text-align: right;
    padding: 4px;
    font-family: sans-serif;
}

.languages {
    background: white;
    border: 1px solid gray;
    font-size: 20px;
}

#editor { height: 600px; font-size: 20px;}

.button-container {
    text-align: right;
    padding: 4px;
}

.btn {
    background: #57a958;
    color: white;
    padding: 8px;
    border: 0;
    font-size: 20px;
}

.output {
        padding: 4px;
        border: 2px solid gray;
        min-height: 100px;
        width: 99%;
        resize: none;

}